package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2019/9/25
 */
public class StudentDemoGroupQueryInfo extends QueryInfo {

    private String teacherName;

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }
}
